﻿@media screen and (min-width: 0px) and (max-width: 5000px) {
.header {border-bottom: 1px solid #ddd;box-shadow:none;}
.footer {display:none;}
ul#navig li.menuParent a.productTitle:hover {background-color:transparent;}
#navigation {display:none;position:absolute;z-index:10000;top:0px;right:-10px;-moz-box-shadow: 0px 7px 15px 2px #111;-webkit-box-shadow: 0px 7px 15px 2px #111;box-shadow: 0px 7px 15px 2px #111;background-color:#fff;}
.navclosed a {color:transparent;float:right;width:39px;height:20px;margin:11px 0 0 0px;background:#fff url(../../Images/ahpSite/navopenTXT.jpg) no-repeat top left;z-index:10001;}
.navclicked a {color:transparent;width:38px;height:38px;background:#fff url(../../Images/ahpSite/navclose.jpg) no-repeat left top;z-index:10001;position:absolute;top:0;right:260px;}
ul#navig {float:none;width:270px;}
ul#navig li {float:left;position:relative;line-height:1.2;list-style-type:none;border-bottom:1px dashed #111;}
ul#navig ul.submenu li {border-bottom:1px solid #ccc;}
ul#navig li a {
    text-indent:0!important;color:#000;font-size:14px;text-transform:uppercase;display:block;width:260px;padding:8px 0 8px 10px;background-color:#fff;background-image:none!important;text-decoration:none;transition: background .10s ease-in-out;
	-moz-transition: background .10s ease-in-out;
	-webkit-transition: background .10s ease-in-out;
	opacity: 1.0;
    border-bottom:none;
}
ul#navig li a:hover,ul#navig li a.selected {color:#000;font-size:14px;padding:8px 0 8px 10px;display:block;background-color:#e4e4e4;text-decoration:none;opacity: 1.0;}
ul#navig li span {
    padding:5px;display:block;
	-webkit-transition:color 0.3s ease, background-color 0.2s ease;
    -moz-transition:color 0.3s ease, background-color 0.2s ease;
    -o-transition:color 0.3s ease, background-color 0.2s ease;
    transition:color 0.3s ease, background-color 0.2s ease;
	opacity: 1.0;
}
ul#navig li a:hover span, ul#navig li:hover a span
{
	padding:5px;
	-webkit-transition:color 0.3s ease, background-color 0.2s ease;
    -moz-transition:color 0.3s ease, background-color 0.2s ease;
    -o-transition:color 0.3s ease, background-color 0.2s ease;
    transition:color 0.3s ease, background-color 0.2s ease;
	opacity: 1.0;
}
ul#navig li.iconLink {width:18px;}
ul#navig li.iconLink a {margin-top:-1px;}
ul#navig li.iconLink {width:260px!important;height:32px;background-color:#fff;}
ul#navig li a.linkHome {padding-top:8px;padding-bottom:8px;width:260px;height:27px;text-indent:-5000px;background:url(../../Images/ahpSite/btnHomeGrey.png) no-repeat 10px 8px;}
ul#navig li a.linkLogin {padding-top:8px;padding-bottom:8px;width:260px;height:27px;text-indent:-5000px;background:url(../../Images/ahpSite/btnLoginGrey.png) no-repeat 10px 8px ;}
ul#navig  a.linkProductParentCertificate{display:none;}
/*--- DROPDOWN ---*/
ul#navig ul {background-color:#edeef3;width:270px;height:auto;}
ul#navig ul a {width:270px;height:auto;padding:8px 0 8px 10px;background-color:#333;color:#ccc;}
ul#navig ul a:hover {height:auto;padding:8px 0 8px 10px;text-decoration:none;background-color:#ccc;color:#fff;}
ul#navig li:hover ul {left:0;}

ul#navig ul.submenuChildren li a {display:none;background-color:#666;}
ul#navig ul.submenuChildren li a:hover {display:none;background-color:#ccc;}
ul#navig ul.submenuShow li a {display:block;background-color:#666;}
ul#navig ul.submenuShow li a:hover {display:block;background-color:#ccc;}
div.header:hover div.productHideShow ul#navig ul {padding: 0px 0 0 0;}
.btnIcon {padding-top:8px;padding-bottom:8px;display:inline-block;}
}
@media screen and (min-width: 0px) and (max-width: 1279px) {
h1 {font-size:190%;}
h2 {font-size:170%;}
.whatYouGet h2 {font-size:140%;text-align:left;}
.whatYouGet p {margin:-10px auto 20px auto;}
h3 {font-size:140%;font-weight:bold;}
h4 {font-size:110%;}
p, .content li, form li, label {font-size:100%;}

.logoWrapper {padding-top:10px;padding-bottom:5px;}
.container h2 {width:80%;font-size:45px;}
.contentTopVideo, .contentTopSlideshow {padding-top:50px;}
.quoteAdjacentPic {padding-top:70px;}
.contentVideo {padding:10px 0;}
}

@media screen and (min-width: 1280px) and (max-width: 5000px) {
.logoIcon img {height: auto;max-width: 140px!important;display:block;}
.logoIconPos01 {left: 15px;top: 8px;}
ul#navig li .submenu li {width: 100%;}
ul#navig a.linkProductParent {padding: 8px 0 8px 30px;margin-top: 0px;text-indent: -5000px;border-bottom: none;}
ul#navig li.productParent {width: 260px;}
.logoIcon {display: block;}
h1 {font-size:280%;}
h2 {font-size:250%;}
.whatYouGet h2 {font-size:160%;text-align:left;}
.whatYouGet p {margin:-10px auto 20px auto;}
h3 {font-size:220%;font-weight:bold;}
h4 {font-size:190%;}
p, .content li, form li, label {font-size:140%;}
.logoWrapper {padding-top:10px;padding-bottom:5px;}
.quoteAdjacentPic {padding-top:40px;}
.contentVideo {padding:20px 0;}
}
